"7OTn3S" = "停止 Shadowrocket";
"9hEbZI" = "停止 Shadowrocket";
"WmkCFo" = "切换 Shadowrocket";
"d01den" = "启动 Shadowrocket";
"fiZ3ul" = "切换 Shadowrocket";
"q3MXSY" = "启动 Shadowrocket";
"hll5Uu" = "全局路由";
"t3svOR" = "全局路由";
"ZBaygW" = "全局路由";
"KeAhdv" = "全局路由";
"DWFOc3" = "全局路由";
"Qb0PPE" = "配置";
"6ramdA" = "配置";
"f3Nu2k" = "代理";
"Npa1p0" = "直连";
"wCRHj3" = "场景";
"a8IfM1" = "类型";
"w5IGAR" = "VPN 连接已断开。";
"u5zbtX" = "VPN 连接已断开。";
"1hu0KC" = "VPN 连接已建立。";
"H8hHgy" = "VPN 连接已建立。";
"8XaNx4" = "运行 cron 脚本";
"TjRTeA" = "运行 cron 脚本";
"k6BEsx" = "运行指定路径的 cron 脚本。";
"fkSmlX" = "运行指定路径的 cron 脚本。";
"ISHD5L" = "路径";
"L0DU6N" = "路径";
"aV18xl" = "更新订阅";
"dSOmWV" = "更新订阅";
"EwAKs4" = "更新订阅";
"doFp2k" = "更新订阅";
